<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Argus-2</Name>
		<Status>To Be Launch</Status>
		<NasaID></NasaID>
			<OSCARNumber> </OSCARNumber>
		<UpdateDate>2019-10-27 </UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

	
	        <Information>
			<Title> IARU information </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=682</Value>
		<Description> 	</Description>
	</Information>
	


        <LaunchData>
            <LaunchDate>2019-11-2</LaunchDate>
            <LaunchingSite>  Wallops Flight Facility, états unis</LaunchingSite>
        </LaunchData>


		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency> 437290000 </Frequency>
				<Modes>
					<Mode> GMSK </Mode>
					<Speed>9600 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>

			

		</RadioData>
		      <TelemetryData>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> </SoftwareURL>
            <Description/>
        </TelemetryData>
	</Satellites>
</AmsatList>